Bug 171912 - Bogus messages in system log (/var/log/messages)
Summary: Bogus messages in system log (/var/log/messages)
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: initscripts (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: Regression
Depends On: 171198
Blocks: 168429
TreeView+ depends on / blocked
 
Reported: 2005-10-27 19:32 UTC by Bill Nottingham
Modified: 2014-03-17 02:56 UTC (History)
3 users (show)

Fixed In Version: RHSA-2006-0016
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 18:22:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0016 qe-ready SHIPPED_LIVE Moderate: initscripts security update 2006-03-07 05:00:00 UTC

Description Bill Nottingham 2005-10-27 19:32:08 UTC
+++ This bug was initially created as a clone of Bug #171198 +++

Description of problem:
After update to RHEL3U6 bogus messages started to appear in the
/var/log/messages. They appear immediately after kernel is started and before
the 'Remounting root filesystem in read-write mode' message.

They look like this:
Oct 17 16:25:57 zelo ^A: ÃP
Oct 17 16:25:57 zelo ^A:
Oct 17 16:25:57 zelo ^A: ^E
Oct 17 16:25:57 zelo ^A: p0R
Oct 17 16:25:57 zelo ^A: --quiet
Oct 17 16:25:57 zelo ^A:
Oct 17 16:25:57 zelo ^A: ^E
Oct 17 16:25:57 zelo ^A: #
Oct 17 16:25:57 zelo ^A: ðT
Oct 17 16:25:57 zelo ^A: ^E
Oct 17 16:25:57 zelo last message repeated 6 times
Oct 17 16:25:57 zelo ^A: ^P^\Y
Oct 17 16:25:57 zelo rc.sysinit: Remounting root filesystem in read-write mode:
 
How reproducible:
100%

Steps to Reproduce:
1. reboot
2. look into the /var/log/messages
  
Actual results:
bogus messages

Expected results:
no such messages

Comment 3 Bill Nottingham 2005-11-10 23:28:50 UTC
Built in 7.93.21.EL-1.

Comment 7 Red Hat Bugzilla 2006-03-07 18:22:27 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0016.html



Note You need to log in before you can comment on or make changes to this bug.